<?php
include("common/connection.php");
 $communicated_sql="select * from communication_master where Status='Valid Lead' order by SLN";
 $communicated_query=mysqli_query($con,$communicated_sql);
 while($communicate=mysqli_fetch_array($communicated_query))
 {
	 $leads_table_sql="select * from lead_master where Lead_ID='".$communicate['Lead_ID']."'";
	 $leads_table_query=mysqli_query($con,$leads_table_sql);
	 $leads_datas=mysqli_fetch_array($leads_table_query);
	 if($leads_datas['Status']=='Call Connected')
	 {
		 
		 echo $leads_datas['Lead_ID']."-".$leads_datas['Status']."<br>";
	 }
 }

?>